import type { CLI } from '@stacksjs/types';

declare const descriptions: {
  release: 'Release a new version of your libraries/packages';
  project: 'Target a specific project';
  dryRun: 'Run the release without actually releasing';
  verbose: 'Enable verbose output'
};
export declare function release(buddy: CLI): void;